problem for manual upgrade from version 2.71 to 3.14

More
1 year 10 months ago #173901 by shai
hello to all

i need some assistant.
i performed a manual upgrade from version 2.71 to 3.14.
it seems ended ok ,
but when i try to lofin to admin page i get php error:

Fatal error: Can't use method return value in write context in /var/www/html/limesurvey/application/models/TemplateManifest.php on line 558
The topic has been locked.
LimeSurvey Partners
More
1 year 8 months ago #176385 by MadhuraBL
Hi, How did you solve this? I am getting the same error when tried to manually upgrade from version 2.63 to 3.15
The topic has been locked.
  • LouisGac
  • LouisGac's Avatar
  • Visitor
  • Visitor
1 year 8 months ago #176396 by LouisGac
what is your PHP version?
The topic has been locked.
More
1 year 8 months ago #176449 by MadhuraBL
Hi, we are using PHP version 5.6.32
PS: We are planning to upgrade to PHP 7.2 next month.
The topic has been locked.

Start now!

Just create your account and start using Limesurvey today.

Register now